CREATE TABLE gl_year_end_bal_gt (
    CODE_COMBINATION_ID    NUMBER(18, 0)     NOT NULL,
    CURRENCY_CODE          VARCHAR2(60)      NOT NULL,
    BALANCING_SEGMENT      VARCHAR2(600)     NOT NULL,
    CLOSING_ACCOUNT        VARCHAR2(4)       NOT NULL,
    YEAR_TO_DATE_DR        NUMBER            NOT NULL,
    YEAR_TO_DATE_CR        NUMBER            NOT NULL,
    YEAR_TO_DATE_DR_BEQ    NUMBER            NOT NULL,
    YEAR_TO_DATE_CR_BEQ    NUMBER            NOT NULL,
    TRANSLATED_FLAG        VARCHAR2(4)   ,
    BALANCING_SEGMENT_2    VARCHAR2(600) ,
    BALANCING_SEGMENT_3    VARCHAR2(600) ,
    BALANCING_SEGM_COMB    VARCHAR2(4000),
    LEGAL_ENTITY_ID        NUMBER(18, 0) ,
    CODE_COMBINATION_ID    NUMBER(18, 0)     NOT NULL,
    CURRENCY_CODE          VARCHAR2(60)      NOT NULL,
    BALANCING_SEGMENT      VARCHAR2(600)     NOT NULL,
    CLOSING_ACCOUNT        VARCHAR2(4)       NOT NULL,
    YEAR_TO_DATE_DR        NUMBER            NOT NULL,
    YEAR_TO_DATE_CR        NUMBER            NOT NULL,
    YEAR_TO_DATE_DR_BEQ    NUMBER            NOT NULL,
    YEAR_TO_DATE_CR_BEQ    NUMBER            NOT NULL,
    TRANSLATED_FLAG        VARCHAR2(4)   ,
    BALANCING_SEGMENT_2    VARCHAR2(600) ,
    BALANCING_SEGMENT_3    VARCHAR2(600) ,
    BALANCING_SEGM_COMB    VARCHAR2(4000),
    LEGAL_ENTITY_ID        NUMBER(18, 0) 
);
